<template>
    <div>
        <section class="hero">
            <div class="hero-body hero-horizontal">
                <h1 class="title">
                    Welcome
                </h1>
                <div class="block">
                    <img
                        class="logo-stack-item"
                        src="../assets/ssai-logo.png"
                        alt="SSAI logo"
                    >
                </div>
                <h1 class="title">
                    Swarm and Search AI Series:<br>Capture the Flag
                </h1>
            </div>
        </section>
        <div class="">
            <section class="section section-horizontal">
                <a href="/#/register"><div v-if="!isLoggedIn" class="has-background-primary big">
                    <h1 class="title">Register</h1>
                    <p>Create a team<br/></p>
                </div></a>
                <a href="/#/register"><div v-if="!isLoggedIn" class="has-background-primary big">
                    <h1 class="title">Register</h1>
                    <p>Join an existing team<br/>(invite code required)</p>
                </div></a>
                <a href="/#/login"><div v-if="!isLoggedIn" class="has-background-primary big">
                    <h1 class="title">Log In</h1>
                    <p>To an existing account<br/></p>
                </div></a>
            </section>
            <section class="section">
                <div class="container logo-stack">
                    <div class="block">
                        <a href="https://www.afrl.af.mil/">
                            <img
                                class="logo-stack-item"
                                alt="AFRL world logo"
                                src="../assets/afrl_world.png"
                            >
                        </a>
                        <a href="https://www.gov.uk/government/organisations/defence-science-and-technology-laboratory">
                            <img
                                class="logo-stack-item"
                                alt="DSTL logo"
                                src="../assets/dstl.png"
                            >
                        </a>
                    </div>
                    <div class="block">
                        <a href="https://www.wbi-innovates.com/">
                            <img
                                class="logo-stack-item"
                                alt="WBI logo"
                                src="../assets/wbi_logo.png"
                            >
                        </a>
                        <a href="https://gtri.gatech.edu/">
                            <img
                                class="logo-stack-item"
                                alt="GTRI logo"
                                src="../assets/gtri_logo.png"
                            >
                        </a>
                    </div>
                </div>
            </section>
        </div>
    </div>
</template>
